Last Comment Bug 449697 - Use Bugzilla::Search::Saved everywhere instead of direct access to namedqueries
: Use Bugzilla::Search::Saved everywhere instead of direct access to namedqueries
Status: NEW
[3.6 Focus]
: meta
Product: Bugzilla
Classification: Server Software
Component: Query/Bug List (show other bugs)
: 3.1.4
: All All
: P2 enhancement (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: default-qa
Mentors:
Depends on: 449705
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 18:13 PDT by Max Kanat-Alexander
Modified: 2012-11-15 14:35 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Max Kanat-Alexander 2008-08-07 18:13:39 PDT
We should be using Search::Saved objects instead of accessing namedqueries, everywhere.
Comment 1 Max Kanat-Alexander 2008-08-07 18:54:38 PDT
This is too big to do all in one bug.
Comment 2 Frédéric Buclin 2012-08-25 02:31:09 PDT
We are going to branch for Bugzilla 4.4 next week and this bug is either too invasive to be accepted for 4.4 at this point or shows no recent activity. The target milestone is reset and will be set again *only* when a patch is attached and approved.

I ask the assignee to reassign the bug to the default assignee if you don't plan to work on this bug in the near future, to make it clearer which bugs should be fixed by someone else.

Note You need to log in before you can comment on or make changes to this bug.